arangosh(1)

NAME
arangosh - the ArangoDB shell

SYNOPSIS
arangosh [options]

DESCRIPTION
The arangosh binary can be used to establish an interactive client connection to the ArangoDB database. When the connection is established, it can be used to execute actions on the server.

OPTIONS
For a complete list of options, please refer to the ArangoDB online manual, available at https://www.arangodb.com/

AUTHOR
Copyright ArangoDB GmbH, Cologne, Germany